[Settings]
Silent=No

VIDA_HOME=%ProgramFiles%\VIDA
;VIDA_HOME is only checked if VIDA is not previously installed on the machine

Language=sv-SE
;Language is only checked if installation runs from a multi-language DVD

CertKey=DbDr